airavata-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AIRAVATA-1658) Update Airavata Build to use Java 8 and all third party libs
Date Mon, 06 Apr 2015 03:37:12 GMT

    [ https://issues.apache.org/jira/browse/AIRAVATA-1658?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14480900#comment-14480900
] 

ASF subversion and git services commented on AIRAVATA-1658:
-----------------------------------------------------------

Commit 28043f51af7d8ce85f79d10c07ef156ed9d34d03 in airavata's branch refs/heads/master from
[~smarru]
[ https://git-wip-us.apache.org/repos/asf?p=airavata.git;h=28043f5 ]

Updating Airavata to use Java 8 - AIRAVATA-1658


> Update Airavata Build to use Java 8 and all third party libs
> ------------------------------------------------------------
>
>                 Key: AIRAVATA-1658
>                 URL: https://issues.apache.org/jira/browse/AIRAVATA-1658
>             Project: Airavata
>          Issue Type: Dependency upgrade
>            Reporter: Suresh Marru
>            Assignee: Suresh Marru
>
> As discussed at [1] and [2] update Airavata to minimally use Java 1.8. Typically older
versions of dependencies fail. So while at it, update most other third party dependencies
to latest versions and do regression testing. If too many failures occur do a conservative
update of dependencies. 
> [1] - http://airavata.markmail.org/thread/zfy35wtxfdeeotqq
> [2] - http://airavata.markmail.org/thread/3y2wsvesavbtpwsy



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message